_id: w1SJ6hJYFwN8Pept
_key: '!items!w1SJ6hJYFwN8Pept'
folder: U5q4LhZ06bCIZWVh
img: systems/pf1/icons/items/jewelry/ring-iron.jpg
name: Ring of Protection +3
system:
  armor:
    material:
      base:
        value: leather
      normal:
        value: leather
  aura:
    school: abj
  changes:
    - _id: v9tp9iqo
      formula: '3'
      target: ac
      type: deflection
  cl: 9
  description:
    value: >-
      <p>This ring offers continual magical protection in the form of a
      <em>deflection</em> bonus of +1 to +5 to
      <em>AC</em>.</p><h3>Construction</h3><p><strong>Requirements</strong>
      @UUID[Compendium.pf1.feats.Item.HVu9JzllWoLzKKqH]{Forge Ring},
      @UUID[Compendium.pf1.spells.Item.y2uhoqr4itdbw5g4]{shield of faith},
      caster must be of a level at least three times higher than the bonus of
      the ring; <strong>Cost</strong> 9,000 gp</p>
  price: 18000
  resizing: true
  slot: ring
  sources:
    - id: PZO1123
      pages: '172'
    - id: PZO1110
      pages: '479'
  subType: wondrous
  unidentified:
    name: Ring
type: equipment

